prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqalculate
Description: libqalculate
Version: 4.8.1
Libs.private: -L/opt/local/lib -lcurl -L/opt/local/lib -licuuc -licudata -lintl -Wl,-framework -Wl,CoreFoundation -liconv -lgmp -lmpfr -lpthread
Requires.private: libxml-2.0 >= 2.3.8
Libs: -L${libdir} -lqalculate
Cflags:   -I${includedir}
